<?xml version="1.0" encoding="UTF-8"?>
<vfs version="1.0">
	<group>
		<extension  src=".bk2" dst=".webm" />
	</group>

    <action cmd="mkpath" dst="${AppSaveData}" />
    
    <file src="${DozeAppInstall}\feral_bench\"          dst="${AppSaveData}/feral_bench/" />
    <file src="${DozeAppInstall}\system\states.bin"		dst="${AppData}/system/feral_states.bin" sku="stm"/>
    <file src="${DozeAppInstall}\system\states.bin"		dst="${AppData}/system/feral_mas_states.bin" sku="mas,drm"/>
    <file src="${DozeAppInstall}\system\flow.bin"       dst="${AppData}/system/feral_mas_flow.bin"   sku="mas,drm"/>
    
    <file src="${DozeAppInstall}\input\keyboard.xml"            dst="${AppData}/input/feral_keyboard.xml"          />
    <file src="${DozeAppInstall}\input\keyboard_azerty.xml"		dst="${AppData}/input/feral_keyboard_azerty.xml"   />
    
	<file src="${DozeSteamStorage}" dst="${AppSaveData}" />
</vfs>
